const questionType = document.querySelectorAll('.question-type');
const optionBox = document.getElementById('options') as HTMLElement;
const addOption = document.getElementById('add')!;
const dltOption = document.getElementById('dlt')!;
const optionInput = document.getElementById('.option-input');
const questionInput = document.getElementById('question-input') as HTMLInputElement;
const displayArea = document.getElementById('display')!;
const addDelEl = document.getElementById('add-delete-btn') as HTMLDivElement;
const deleteBtn = document.querySelectorAll(".delete-btn") as NodeListOf<HTMLInputElement>;
const upSpanBtn = document.getElementById('.up-span');
const downSpanBtn = document.getElementById('down-span');
